package info.bukova.isspst.data;

public interface OwnedDataModel extends DataModel {
	
	public void setOwnedBy(User user);
	public User getOwnedBy();
	public void setModifiedBy(User user);
	public User getModifiedBy();

}
